INTERFACE
SUBROUTINE SUNCMAX(KNMAX,PSTRET,PSEUIL,KNCMAX)
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KNMAX
REAL(KIND=JPRB) ,INTENT(IN) :: PSTRET
REAL(KIND=JPRB) ,INTENT(IN) :: PSEUIL
INTEGER(KIND=JPIM),INTENT(INOUT) :: KNCMAX
INTEGER(KIND=JPIM),PARAMETER :: JPNMAXN=20
INTEGER(KIND=JPIM),PARAMETER :: JPNMAXX=332
INTEGER(KIND=JPIM),PARAMETER :: JPNMAXXX=16000
END SUBROUTINE SUNCMAX
END INTERFACE
